@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap');

* {
	font-family: 'SweiSpringCJKtc', '微軟正黑體', 'Noto Sans TC', sans-serif;
}

/* = = = 固定設定 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = === = = */
/*預設解除背景輪播*/
#content_main {
	margin: 0;
}

.bannerindex {
	position: static;
	height: auto;
}

.swiper-banner {
	position: static;
	margin: 0;
	height: auto;
}

.swiper-slide img {
	height: auto;
}

/*版面範圍設定*/

#content {
	max-width: 1920px;
	margin: 0 auto;
}

/*手機板漢堡鈕相關*/
.nav-dropdown>li>a {
	width: 100%;
}

/*手機版底下按鈕*/
#bottom_menu {
	/* display: none !important; */ /*Roby 20221129 mark*/
}

/*頁首按鈕hover顏色設定*/
.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
	color: #900000;font-weight: bold;
	background-color: #FFF;
}

/*主分類hover*/
.submenu-indicator-chevron {
	border-color: transparent #444 #444 transparent;
}

/*主分類下拉箭頭*/
.nav-menu>li:hover>a .submenu-indicator-chevron,
.nav-menu>.active>a .submenu-indicator-chevron,
.nav-menu>.focus>a .submenu-indicator-chevron {
	border-color: transparent #900000 #900000 transparent;
}

/*主分類下拉箭頭hover*/
.nav-dropdown>li>a:hover,
.nav-dropdown>li>a:focus {
	color: #555;
}

/*滑到第二層文字顏色*/
.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {
	color: #555;
}

/*滑到第二層文字顏色*/
.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
	border-color: transparent #555 #555 transparent;
}

/*滑到第三層箭頭顏色*/
.nav-dropdown>li>a:hover .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
	border-color: transparent #fff #fff transparent;
}

/*滑到第二層箭頭顏色*/

/*編輯頁下拉頁面設定*/
.other_select_page .promotion_title {
	display: none;
}

.other_select_page .other_promotion {
	display: none;
}

/*次分類下拉樣式*/
.nav-dropdown>li>a {
	border-bottom: 1px solid #fbfbfb;
	background: #fff;
	color: #666;
}

.nav-dropdown>li:last-child a {
	border-bottom: none;
}

.nav-dropdown>li>a:hover,
.nav-dropdown>li>a:focus {
	color: #fff;
	background: #900000;
}

.nav-menu>li>.nav-dropdown {
	border: none;
}

/*▊▊▊▊▊▊文章分類部分基本設定(固定)-------- ////S T A R T/*/
/*文章分類側邊欄設定*/
.blog_le .accordion li .link {
	padding: 0;
}

.blog_le .accordion li .link a {
	padding: 15px 10px;
	display: block;
	background-color: #DDD;
}

/*文章跑版設定*/
.blog_subbox {
	display: flex;
	flex-wrap: wrap;
}

/*////E N D/////*/


/*▊▊▊▊▊▊購物車部分基本設定(固定)-------- ////S T A R T/*/
/*+++清單頁-----------------------*/
.products-list .pic {
	overflow: hidden;
}

.sidebarBtn {
	border: none;
	box-shadow: 0 0 8px rgb(0 0 0 / 10%);
	padding: 30px 20px;
}

.show_content .product-layer-two li:hover ul {
	border: none;
	border-top: none;
}

/*上方選單*/
.product-layer-two li a {
	background: #f7f7f7;
	border: none;
	color: #777;
	line-height: 120%;
}

.product-layer-two li a:hover {
	background: #eee;
}

.product-layer-two li.active a {
	color: #db3b35;
}

/*清單頁_購物車按鈕顏色*/
.products-list .more {
	border: 1px solid #DDDDDD;
	color: #ccc;
}

.products-list a:hover .more {
	background: #E7E7E7;
}

/*+++詳細頁-----------------------*/
.prod_related {
	display: none;
}

/*相關推薦(預設關起來)*/
.lastPage {
	background: #900000;
}

/*上一頁*/
/*詳細頁_側邊資訊欄*/
.product_info li span {
	background: #F1F1F1;
	width: auto;
	padding: 10px;
	color: #1F1F1F;
	font-weight: bold;
	margin-right: 10px;
}

/*詳細頁_商品資訊*/
.prod-thumb {
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
	margin: 20px 0;
	color: #1F1F1F;
}

.prod-thumb:before {
	content: "▎";
	padding-right: 5px;
	color: #900000;
}

.prod-panel{
	max-width: 650px;
	width: 100%;
}

.prod-panel p{
	line-height: 120%;
}

/*詳細頁_QA表單*/
.prod>li {
	margin: 10px 0;
	padding: 25px;
}

.product_info_page input[type="text"],
.product_info_page textarea {
	background: #fff;
}

.breakF {
	padding: 5px;
	min-height: 40px;
}

.half_box {
	width: 100%;
}

.half_box ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.half_box:nth-child(1) li:last-child {
	width: 100%;
}

.half_box li {
	margin: 5px 0;
	display: inline-block;
	width: 49%;
}

.half_box li.btn_blankTop {
	margin-top: 24px;
}

.half_box li.btn_blankTop input {
	background-color: #1F1F1F;
	background-image: none;
	width: auto;
	text-align: center;
	padding: 15px 20px !important;
	line-height: initial;
	vertical-align: middle;
	color: #fff;
	transition: all .3s;
}

.half_box li.btn_blankTop input:hover {
	background-color: #666;
}

.productBtn {
	margin-top: 0;
}

@media screen and (max-width: 768px) {
	.product_info li {
		padding-left: 110px;
	}

	.prod>li{padding: 0;}

	.prod>li:first-child {
		padding: 25px 0;
	}

	.half_box:nth-child(2) li:last-child {
		width: 100%;
	}

}

/*////E N D/////*/

/*▊▊▊▊▊▊聯絡我們部分基本設定(固定)-------- ////S T A R T/*/
button,
input,
optgroup,
select,
textarea {
	outline: none;

}

input[type="checkbox"],
input[type="radio"] {
	margin: 0 4px;
}

.blank_letter {
	font-family: 'Noto Sans TC', sans-serif;
}

.list_before.info li:last-child {
	padding-left: 0;
	margin-top: 20px;
}

.innersend {
	padding-left: 0 !important;
	text-align: center;
}

/* .TEL:before,
.TEL2:before,
.PHONE:before,
.FAX:before,
.TAXID:before,
.MAIL:before,
.ADD:before,
.ADD2:before {
	font-weight: 500;
} */

/*////E N D/////*/

/*▊▊▊▊▊▊文章分類【首頁】部分基本設定(固定)-------- ////S T A R T/*/
.module_i_news {
	background: #e5e2da;
	padding: 80px 20px 50px 20px;
}

.module_i_news .title_i_box h4 {
	font-size: 36px;
}

.i_blog_ri {
	padding: 15px 10px;
}

.i_blog_ri h5 {
	font-size: 24px;
}

.module_i_news ul {
	margin: 50px auto;
}

.module_i_news li {
	background: #fff;
	box-shadow: 0 0 8px rgb(0 0 0 / 10%);
	width: 48%;
	margin: 0.5%;
}

.module_i_news li a {
	padding: 10px 5px;
}

.module_i_news li a:before {
	width: 100%;
	bottom: 0;
	top: auto;
	transform: none;
	left: 0;
	font-size: 14px;
	transition: all .5s;
	overflow: hidden;
	padding: 0;
	height: 0;
	background: #f3f3f3;
	color: #555;
	letter-spacing: 2px;
}

.module_i_news li a:after {
	display: none;
}

.module_i_news li a:hover:before {
	transform: none;
	padding: 10px 5px;
	height: 45px;
}

@media screen and (max-width: 768px) {
	.module_i_news li {
		margin-bottom: 3%;
		width: 100%;
	}
}

/*////E N D/////*/

/*▊▊▊▊▊▊文章分類【功能頁】部分基本設定(固定)-------- ////S T A R T/*/

.blog_list_ri h5 {
	font-size: 20px;
	margin-bottom: 15px;
}

.subbox_item {
	background: #fff;
	margin: 5px;
}

.subbox_item a {
	padding: 25px;

}

.subbox_item a:before {
	width: 100%;
	bottom: 0;
	top: auto;
	transform: none;
	left: 0;
	height: 0;
	font-size: 14px;
	transition: all .5s;
	overflow: hidden;
	padding: 0;
	background: #900000;
	color: #FFF;
	letter-spacing: 2px;
}

.subbox_item a:after {
	display: none;
}

.subbox_item a:hover:before {
	transform: none;
	height: auto;
	padding: 15px 10px;
}

/*////E N D/////*/

/*▊▊▊▊▊▊促銷方案【功能頁】部分基本設定(固定)-------- ////S T A R T/*/

.promotion_title h2 span{
	background-color: #CA3F3F;
	border-radius: 50px;
	padding: 3px 7px 4px 7px;
	color: #FFF;
}

/*////E N D/////*/

/*按鈕顏色設定*/
.animated-arrow {
	background: #ADA17E;
	padding-left: 0;
	text-align: center;
}

.arrow {
	display: none;
}

/* = = = 個別網站設定 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = = = = = == = = */
#content {
	min-height: 100vh;
	background: url(../images/yk_bg006.jpg);
}

/*header*/
.pageIndex .header_area {
	position: fixed;
	width: 100%;
}

.main_header_area {
	background: #FFF;
}

.nav-menu {
	margin: 80px 0 30px 0;
	position: relative;
}

.nav-menu:before{
	content: "";
	position: absolute;
	background-color: #FFF;
	width: 1px;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 5;
}

.nav-menu>li>a {
	padding: 2px 15px 5px 15px;
	position: relative;
	font-size: 16px;
	color: #222;
	margin: 2px 0;
	font-weight: 600;
	border-left: 1px solid #222;
}

.nav-menu>li>a:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	transition: all.5s;
	opacity: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #00215b transparent;
	display: none;
}

.nav-menu>li>a:hover:before {
	opacity: 1;
}

.tp_links {
	display: none !important;
}

/*購物車bar*/
.shop_search_btn {
	background: #555555;
	border-radius: 0;
}

.box_search {
	overflow: hidden;
}

.box_search input[type=text] {
	border-radius: 0;
}

/*footer*/
.footer_logo {
	width: 200px;
	display: block;
	margin: 0 auto;
}

.footer_logo img {
	width: 100%;
}

.footer_info {
	padding: 0;
}

.footer_info ul {
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.footer_info li:nth-child(1) {
	width: 100%;
}

.footer_info li:nth-child(2) {
	width: 100%;
	margin-top: 30px;
}

/*購物車*/
/*側邊選單*/
.product_page .show_content,
.product_info_page .show_content {
	display: flex;
	width: 100%;
}

.product-layer-two {
	width: 20%;
}

.product-layer-two li {
	width: 100%;
	margin: 0;
	padding: 3px;
}

.product-layer-two li a {
	background: #fff;
	padding: 15px 20px;
	color: #545454;
	transition: all .3s;
	font-weight: 600;
	border-left: 4px solid #900000;
}

.product-layer-two li a:hover {
	background-color: #900000;
	color: #FFF;
	padding: 15px 20px 15px 40px;
}

.product-layer-two li a:before {
	content: "—";
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
	display: none;
	color: #FFF;
}

.product-layer-two li a:hover:before {
	display: inline-block;
}


/*商品清單頁*/

.products-list .price{text-align: center;}
.products-list .price b{color: #900000;text-align: center;margin: 10px auto 15px auto;}
.products-list .price b.sp_price{color: #a71b1b;}
.products-list .more {
	border: 1px solid #aaa;
	color: #1F1F1F;
	font-weight: 400;background-color: #FFF;
}

.products-list .name {
	overflow: inherit;
	height: 40px;
	text-align: center;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

/*詳細頁*/
.product-wrapper {
	width: 80%;
}

.sidebarBtn h2 {
	font-family: 'Noto Serif TC', serif;
	font-weight: 500;
}

.sidebarBtn .price {
	line-height: 110%;
}

.sidebarBtn .price span.sp_price {
	font-size: 16px;
}

.sidebarBtn .price span.ori_price {
	color: #aaa;
	font-size: 14px;
}

.product_info li .txt_box {
	color: #555;
}

.action-button {
	background: #900000;
	width: 100%;
	font-size: 17px;
	font-weight: bold;
	padding: 15px;
}

.prod>li:nth-child(1) img {
	max-width: 100%;
	height: auto !important;
}

/* 20221102 */
.stepImg {
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 400;
}

.stepImg span.active {
	font-style: normal;
	color: #555;
	font-weight: bold;
}

.stepImg span {
	margin-top: 10px;
}

.total_amount .dis_01 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #927848;
	font-size: 17px;
	font-weight: bold;
}

.total_amount .dis_01 span {
	font-weight: bold;
}

.total_amount .dis_02 {
	/* padding-bottom: 10px; *//*1104 Roby mark*/
	margin-bottom: 10px;
	/* border-bottom: 1px #EEEEEE solid; *//*1104 Roby mark*/
}


.total_amount .dis_03 {
	display: flex;
	align-items: center;
	position: relative;
}

.total_amount .dis_03 input {
	width: 82px;
	height: 23px;
	background-color: white;
	color: #979696; /*#666666*/
	font-size: 13px;
	font-weight: 400;
	padding: 4px 7px;
	border: 1px #979696 solid; /*#666666*/
	position: absolute;
	left: 100px;
	padding: 0 !important;
	z-index: 999;
	text-align: center;
}

.total_amount .dis_03 img {
	position: absolute;
	left: 102px;
}

.total_amount {
	max-width: 533px;
	/* width: 100%; */
}

.total_amount ul:after {
	border: none;
	display: none;
}

.order_list_tit b {
	color: black;
}

.order_list_spec {
	background-color: #900000;
}

.order_list_tab table tr td,
.order_list_tab td:nth-child(1) {
	color: #000000;
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 300;
}

.order_pay .separate_title {
	font-size: 16px;
	color: #444;
	padding: 10px 0 10px 40px;
	background: #FFF url(../images/bear_img004.png) left center no-repeat;
	margin-top: 80px;
}

.bear_order_fi01 p {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 160%;
	margin-top: 35px;
}

.bear_order_fi01 p a {
	color: black;
}

.bear_order_fi01 u {
	display: flex;
	align-items: center;
	color: #0E2034;
	font-size: 20px;
	font-weight: bold;
	margin: 45px 0 15px 0;
}

.bear_order_fi01 u::before {
	content: "";
	width: 8px;
	height: 8px;
	background-color: #535353;
	display: block;
	border-radius: 150px;
	margin-right: 15px;
}

.bear_order_fi01 span {
	color: #525252;
	font-size: 16px;
	font-weight: 400;
	line-height: 160%;
}

.order_list_head p {
	color: #0E2034;
	border-bottom: 2px #0E2034 solid;
}

.order_list_pro tr:first-child {
	background-color: #1F1F1F;
}

.order_list_pro tr:first-child td {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 300;
	font-family: 'Noto Sans TC', sans-serif;
	padding: 5px 10px;
	text-align: center;
}

.order_list_pro td:nth-child(1) {
	width: 90px;
}

.order_list_pro td:nth-child(4) {
	width: 100px;
}

.order_list_head p {
	color: #1F1F1F;
	font-weight: bold;
}

.order_finish_page .lastPage {
	background: #900000;
	border-radius: 4px;
}

@media (max-width:570px) {
	.order_pay {
		padding: 25px 15px;
	}
}

@media (max-width:425px) {
	.total_amount .dis_03 {
		flex-wrap: wrap;
	}

	.total_amount .dis_03 span {
		display: block;
		width: 100%;
		margin: 10px 0;
		text-align: right;
	}

	.total_amount .dis_03 input {
		left: auto;
		right: 0;
		top: 2.5px;
	}
}

/*促銷方案*/
.other_promotion li {
	border: 2px dashed #DDD;
	background: #fff;
	padding: 15px 20px;
}


/*文章分類*/
/*側邊攔*/
.blog_le .accordion {
	border: none;
	border-radius: 0;
}

/*清單頁*/
.subbox_item {
	width: 100%;
	border-bottom: 3px solid #C7C7C7;
	margin: 0 auto;
	margin-bottom: 20px;
}


/*會員區塊*/
/*共同設定*/
.member_title p {
	border-top: 2px #0e2034 solid;
}

/*未登入*/
.login_mem_submit {
	background: #900000;
}

.login_mem_other_link a {
	color: #d13434;
}

.member_login_regist {
	background: #FFF;
}

.member_login_regist a {
	background: #900000;
	margin-top: 20px;
}

.login_mem_name,
.login_mem_pass {
	padding-left: 45px !important;
}

/*登入後*/
.member_title p {
	border-top: 2px #0e2034 solid;
}

.member_order {
	background: transparent;
}

.mem_regist_title_s {
	background: #FFF;
}

/*會員專區*/
.member_order a {
	border: 1px solid #A39F93;
	transition: all .5s;
}

.member_order a:hover {
	background-color: #900000;
	color: #fff;
}

/*會員資料修改*/
.mem_box2 input.bbtn02 {
	background: #900000;
}

.mem_box2 input.bbtn01 {
	background: #900000;
}

/*修改密碼*/
.mem_regist_title_s_s input {
	background: #900000 !important;
}

.member_regist input {
	background: #fff;
}

/*購物車(一)*/
.send_simple {
	
	background: #900000;
	padding-left: 0 !important;
}

.rewrite_simple {
	background: #888888;
	padding-left: 0 !important;
}

.bear_his .total_amount li {
	display: flex;
	justify-content: space-between;
	position: relative;
}

.bear_his .total_amount li span {
	position: relative;
	font-weight: bold;
}

.bear_his .total_amount li u {
	position: absolute;
	top: calc(50% - 10px);
	left: 96px;
	color: #AAAAAA;
	font-size: 14px;
}

@media (max-width: 768px) {

	.nav-menu{margin: 0 auto;}
	
}




@media (max-width:425px) {
	.bear_his .total_amount li:nth-child(2){
		flex-wrap: wrap;
	}

	.bear_his .total_amount li:nth-child(2) span {
		display:block;
		width:100%;
		text-align:right;
		margin:10px 0;
	}

	.bear_his .total_amount li:nth-child(2) u {
		position: static;
		position: relative;
		top: 2px;
		left:auto;
	}

	.bear_his .red,
	.bear_his .red span {
		font-weight:400;
	}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/
.banner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background-image: url(../images/yk_bg005.jpg);
	padding: 120px 20px;
}

.banner h4{
	font-size: 3vw;
	color: #FFF;
	padding: 0 5px 15px 5px;
	position: relative;
	letter-spacing: 2px;
	font-weight: 500;font-family: "Radley", serif;
}

.banner h4:before{
	content: "";
	position: absolute;
	background-color: #970000;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
}

.banner h5 {
	width: 100%;
	font-size: 30px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 20px 0 0 0;
}

.banner.banA {}

.banner.banB {}

.banner.banC {}

.banner.banD {}

.banner.banE {}

.banner.banF {}

.banner.banblog {}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.double_key{text-align:center;margin-top: 35px;}
.double_key a{font-size:14px;color:#555;display:inline-block;}
.double_key a:after{content:' , ';font-size:14px;color:#555;}
.double_key a:last-child:after{display:none;}
.fix_ri { width:50px; box-sizing: border-box; position: fixed; bottom: 13vw; right:30px; z-index: 100; text-align:center; }
.fix_ri a { display:inline-block; margin-bottom:10px; transition: .5s ease;}
.fix_ri a:hover{ transition: .5s ease; transform:scale(1.15);}
.fix_ri img { opacity:1; width:100%;}
.fix_ri img:hover { opacity:1;}
.fix_ri p { text-align:center; font-weight: 900;}


@media screen and (max-width: 1000px) {

	.banner {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		background-image: url(../images/yk_bg005.jpg);
		padding: 120px 20px;
	}

	.banner h4{
		font-size: 28px;
		padding: 0 5px 10px 5px;
		letter-spacing: 2px;
	}

	.banner h5 {
		font-size: 20px;
		padding: 10px 0 0 0;
	}

	.footer{padding: 70px 15px;}
	.footer_logo{width: 150px;}
	.footer_menu{max-width: 500px;padding: 15px;}
	.footer_menu a {
    padding: 1px 7px 2px 7px;
    font-size: 15px;
    margin: 2px 0;
	}

	.footer_info ul{margin-top: 20px;}
	.footer_info li p{font-size: 16px;line-height: 160%;}
	.footer_info li:nth-child(2){margin-top: 15px;}

	.double_key{margin-top: 15px;}

	.copy{margin-top: 5px;}

}


@media screen and (max-width: 768px) {

	/*預設banner= = = = = = = = */
	.bannerindex {
		padding: 0;
		margin: 0;
		position: relative;
	}

	/* 開啟手機板下方按鈕所需設定= = = = = = = = */
	#bottom_menu {
		display: block;
	}

	.footer.with_shopping_mode {
		padding: 50px 15px 100px 15px;
	}

	#to_top {
		bottom: 60px;
	}

	/*以下其他設定= = = = = = = = */
	/*header*/
	.pageIndex .header_area {
		position: relative;
	}

	.nav-menu>li>a{color: #FFF;border: none;}

	.nav-menu:before{display: none;}

	.nav-header a{margin-bottom: 0;}

	.navigation-portrait .nav-menus-wrapper {
		background-color: #900000;
	}

	.nav-menus-wrapper-close-button {
		color: #eee;
	}

	.nav-toggle:before {
		background-color: #222;
		box-shadow: 0 0.5em 0 0 #222, 0 1em 0 0 #222;
	}

	.nav-dropdown>li>a {
		background: #173454;
		color: #eee;
	}

	/*購物車*/
	.product_page .show_content,
	.product_info_page .show_content {
		flex-direction: column;
	}

	.product-layer-two {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.product-layer-two li {
		width: calc(33.333% - 10px);
		margin: 5px;
		text-align: center;
	}

	.product-wrapper {
		width: 100%;
	}

	.products-list {
		width: 100%;
	}

	.products-list .price b {
		margin: 0;
		display: inline-block;
		font-size: 14px;
		padding: 2px;
	}

	.products-list .more {
		margin-top: 20px;
	}

	/*banner*/
	.banner {
		padding: 50px 20px;
	}


}

@media screen and (max-width: 600px) {

	/*購物車*/
	.products-list{padding: 0;width: 100%;}
	.product-layer-two li{width: calc(50% - 10px);}
	.product-layer-two li a{font-size: 14px;}


	.fix_ri{width: 45px;bottom: 300px;right: 15px;}
	.me_tp_features{max-width: 100%;margin-top: 10px;}
	.nav-header{width: 120px;margin: 0 auto;}
	.footer_logo{width: 120px;}

	.box_search {height: auto;}

}

@media screen and (max-width: 400px) {

	.product-layer-two{margin: 0;}
	.product-layer-two li{width: 100%;margin: 2px auto;}

}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/